RADZAP(1)

NAME
radzap - remove rogue entries from the active sessions database

SYNOPSIS
radzap [-d raddb_directory] [-r radius_server] [-p accounting_port] [-v] nas [port] [username]

DESCRIPTION
The FreeRadius server can be configured to maintain an active session database in a file called radutmp. Commands like radwho(1) use this database. Sometimes that database can get out of sync, and then it might contain rogue entries. radzap can clean up this database.

OPTIONS

-d raddb_directory
    The directory that contains the RADIUS configuration files.

-r radius_server
    Host name or IP address of the RADIUS server.

-p accounting_port
    The port to which accounting packets are sent. See "/etc/services", port "radacct" for the default on your system (usually 1646 or 1813).

-v  Verbose. Shows you what it is doing.

nas Hostname or IP address of the NAS (Network Access Server, sometimes called "terminal server") of the session you want to remove.

port
    Port of the session you want to remove. This is the NAS-Port radius attribute, it doesn't have anything to do with UDP port numbers. Must be an integer. -1 means "any", and is the default if this option is not specified.

username
    Optional: the username of the session you want to remove.

SEE ALSO
radwho(1), radiusd(8), radiusd.conf(5).

AUTHOR
Miquel van Smoorenburg, miquels@cistron.nl., and others.